
Redmine - Feature #7448

Assign to group

2011-01-25 21:12 - Dirk Schmidt

Status: Closed Start date: 2011-01-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It might be usefull to assign a ticket to a group (support for example) insted of assigning to a singel person.

Hint:

A Consultant is sending a ticket by Mail, redmine is using imap to fetch. Using CC in the Mail will also reach the Developers by mail

AND by Redmine

Using a group and inform the members will be better, cause the developer only gets one information.

Related issues:

Is duplicate of Redmine - Feature #2964: Ability to assign issues to groups Closed 2009-03-13

History

#1 - 2011-01-25 21:25 - Dirk Schmidt

- Status changed from New to Resolved

Doubles #2964

Sorry

#2 - 2011-03-02 17:20 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Closed as duplicate of #2964.
